index_search=Поиск
search_page=Страница руководства
search_section=Секция
index_return=форму поиска
index_for=Найти:
index_section=Раздел руководства
search_none=Не найдено страниц соответствующих $1.
search_title=Результаты Поиска
index_all=Все
index_title=Страницы Руководства
index_exact=Полное соответствие?
search_noentry=Не найдена страница для $1.
index_reset=Сброс
index_header=Поиск страниц системного руководства
search_desc=Описание
search_efor=Не введена страница руководства для поиска
